@article{mchugh_Cancer2021,
  title={Image Contrast, Image Pre-Processing, and T1 Mapping Affect MRI Radiomic Feature Repeatability in Patients with Colorectal Cancer Liver Metastases},
  author={McHugh, Damien J and Porta, Nuria and Little, Ross A and Cheung, Susan and Watson, Yvonne and Parker, Geoff JM and Jayson, Gordon C and O’Connor, James PB},
  journal={Cancers},
  volume={13},
  number={2},
  pages={240},
  year={2021},
  publisher={Multidisciplinary Digital Publishing Institute}
}